XmCreateCascadeButtonGadget(3)

NAME
XmCreateCascadeButtonGadget — The CascadeButtonGadget creation function

SYNOPSIS

#include <Xm/CascadeBG.h>
Widget XmCreateCascadeButtonGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateCascadeButtonGadget creates an instance of a CascadeButtonGadget and returns the associated widget ID.

parent
    Specifies the parent widget ID. The parent must be a RowColumn widget.

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of CascadeButtonGadget and its associated resources, see XmCascadeButtonGadget(3).

RETURN

Returns the CascadeButtonGadget widget ID.

RELATED

XmCascadeButtonGadget(3).